.horizontal-bar {
    width: 90%;
    display: flex;
    overflow: hidden;
    font-size: .75rem;
    text-align: center;
    height: 2rem;
}

.num-border {
    text-align: center;
}

.chart-row {
    margin-left: 2px;
    margin-right: 2px;
    position: relative;
    height: 3rem;
}

.chart-row-active {
    background-color: #dddddd;
    border-radius: 3rem;
}

.chart-row:hover {
    background-color: #f5f5f5;
    border-radius: 3rem;
}

    .chart-row:hover .status-bar-offtrack2, .chart-row-active .status-bar-offtrack2 {
        background-color: #ffdc00 !important;
        border-radius: 0.5rem;
    }

    .chart-row:hover .yr-border, .chart-row-active .yr-border {
        border-top: 2px solid #ffdc00;
        border-bottom: 2px solid #ffdc00;
        border-left: 2px solid #ffdc00;
        border-bottom-left-radius: 3rem;
        border-top-left-radius: 3rem;
    }

    .chart-row:hover .num-border, .chart-row-active .num-border {
        border-top: 2px solid #ffdc00;
        border-bottom: 2px solid #ffdc00;
        border-right: 2px solid #ffdc00;
        border-bottom-right-radius: 3rem;
        border-top-right-radius: 3rem;
        width: 75%;
    }

.status-bar-offtrack2 {
    background-color: #515151 !important;
    border-radius: 0.5rem;
    height: 1rem;
    margin-top: 0.5rem;
    position: absolute;
    z-index: 1;
}

.status-bar-none {
    background-color: #ccc !important;
    border-radius: 0.5rem;
    height: 0.5rem;
    height: 0.1rem;
    margin-top: 1rem;
}

.dash-border {
    border-left: 2px dashed #ccc;
    border-right: 2px dashed #ccc;
}

.bar-year-txt {
    text-align: center;
    font-size: 0.9rem;
    font-weight: 500;
    padding-top: 0.9rem;
}

.bar-cnt-txt {
    font-size: 0.875rem;
    font-weight: 400;
    padding-top: 0.7rem;
}

.div-center {
    text-align: center;
}

.chart-head {
    font-size: 1rem;
    font-weight: 400;
    margin-bottom: 1.5rem;
}

.chart-sub-head {
    font-size: 0.5rem;
    font-style: inherit;
}

.border-center {
    width: 100%;
    position: relative;
    margin-top: 0.5rem;
}

    .border-center:before {
        content: '';
        position: absolute;
        bottom: 50%;
        border-bottom: 2px #ccc solid;
        width: 100%;
        z-index: 0;
    }

.txt-aln-right {
    margin-bottom: 0.5rem;
    color: #333;
    font-size: 0.8rem;
}

.txt-aln-left {
    text-align: center;
    color: #333;
    font-size: 0.8rem;
}

.verticalLine {
    position: absolute;
    background-color: blue;
    width: 6px;
    top: 91px;
    bottom: 0px;
    left: 50%;
}

.xaxis-txt1 {
    margin-top: 0.5rem;
    font-size: 0.7rem;
    text-align: right;
    margin-right: -0.3rem;
}

.xaxis-txt2 {
    margin-top: 0.5rem;
    font-size: 0.7rem;
    text-align: left;
    margin-left: -0.6rem;
}

.xaxis-txt3 {
    margin-top: 0.5rem;
    font-size: 0.7rem;
    text-align: center;
}
/* commented on yoc chart,PMM Chart gradient issue*/
.line-in-middle {
}


.head1-txt {
    font-size: 1.1rem;
    font-weight: 300;
    padding-left: 0.6rem;
}

.martop7 {
    margin-top: 7.5rem;
}

.martop6 {
    margin-top: 6.5rem;
}

.padtop3 {
    padding-top: 1rem;
}

.tog-btn-aln1 {
    height: 28px !important;
    width: 28px;
    background: url("../icons/lvgrid/gv-active.png") no-repeat !important;
    padding-left: 2.5rem;
    z-index: 2;
}

    .tog-btn-aln1:hover, .activeGrid {
        background: url("../icons/lvgrid/gv-active.png") no-repeat !important;
    }

.inactiveGrid {
    background: url("../icons/lvgrid/gv-inactive.png") no-repeat !important;
}

.tog-btn-aln2 {
    height: 28px !important;
    width: 28px;
    background: url("../icons/lvgrid/lv-inactive.png") no-repeat !important;
    padding-left: 2.5rem;
}

    .tog-btn-aln2:hover, .activeList {
        background: url("../icons/lvgrid/lv-active.png") no-repeat !important;
    }

.leftmar2rem {
    margin-left: 2rem;
}

.yoc-filter-margins {
    margin-top: 15px;
    margin-bottom: 15px;
    margin-left: -1rem;
    margin-right: -0.1rem;
}

.center {
    margin: 0px auto;
}

.inline-block {
    display: inline-block;
}

/*Responsive Design******/
@media(max-width:575px) {
    .sort-float {
        float: unset;
        padding-left: 0;
    }

    .proj-filter-right {
        text-align: center;
        padding: 0;
    }

    .proj-filter-right-div {
        display: inline-block;
    }

    .tog-btn-aln1 {
        padding-left: .5rem;
        height: 1.1rem;
    }

    .tog-btn-aln2 {
        padding-left: 0.75rem;
        height: 1.1rem;
    }

    .sort-text-style {
        font-size: 0.75rem;
        font-weight: 600;
    }

    .status-bar-offtrack2 {
        height: 0.5rem;
        margin-top: 0.2rem;
    }

    .horizontal-bar {
        height: 1rem;
    }

    .chart-row {
        height: 2rem;
    }

    .bar-year-txt {
        padding-top: 0.5rem;
        font-size: 0.6rem;
    }

    .num-border {
        font-size: 0.6rem;
    }

    .bar-cnt-txt {
        font-size: 0.6rem;
        padding-top: 0.5rem;
    }

    .div-center-p {
        text-align: center;
    }

    .div-center-c {
        display: inline-block;
        margin: 0.5rem;
    }

    .martop7 {
        margin-top: 0;
    }

    .duration-data {
        padding-left: 15px;
    }
}

@media (min-width: 576px) {
}

@media (min-width: 768px) {
    .sort-float {
        float: unset;
        padding-left: 0;
    }

    .tog-btn-aln1 {
    }

    .tog-btn-aln2 {
    }

    .div-center-p {
        text-align: center;
    }

    .div-center-c {
        display: inline-block;
        margin: 0.5rem;
    }

    .martop7 {
        margin-top: 1.5rem;
    }
}

@media (min-width: 992px) {
    .sort-float {
        float: right;
    }

    .bar-year-txt {
        font-size: 0.9rem
    }
}

@media (min-width: 1200px) {
    .div-center-p {
        text-align: center;
    }

    .div-center-c {
        display: inline-block;
        margin: 0.5rem;
    }
}

@media (min-width: 1920px) {
}

.yoc-lpad-1 {
    padding-left: 0.8rem;
}

.popup-top {
    top: 3rem !important;
}

.modal {
    overflow: auto !important;
}
.yc_move_left {
    margin: 0 0 0 -15px;
}